###############################################################################
# Copyright (c) 2007, 2019 IBM Corporation and others.
# This program and the accompanying materials
# are made available under the terms of the Eclipse Public License 2.0
# which accompanies this distribution, and is available at
# https://www.eclipse.org/legal/epl-2.0/
#
# SPDX-License-Identifier: EPL-2.0
#
# Contributors:
#     IBM Corporation - initial API and implementation
###############################################################################
org.eclipse.wst.web_ui.feature
org.eclipse.jst.enterprise_ui.feature
org.eclipse.jst.jsf.feature
org.eclipse.jpt.feature
org.eclipse.wst.web_sdk.feature
org.eclipse.jst.enterprise_sdk.feature
org.eclipse.jst.jsf_sdk.feature
org.eclipse.jpt_sdk.feature

org.eclipse.wst.xml_sdk.feature
org.eclipse.wst.xml_ui.feature

org.eclipse.jst.webpageeditor.feature
org.eclipse.jst.jsf.apache.trinidad.tagsupport.feature
org.eclipse.jst.ws.axis2tools.feature
org.eclipse.jst.webpageeditor_sdk.feature
org.eclipse.jst.ws.axis2tools_sdk.feature
